[(#REM)<!-- Les balises title, description url canoniques
-->]
<BOUCLE_auteur_head(AUTEURS) {id_auteur}>
<title>[(#NOM|couper{80}|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
[(#REM) <!-- Open Graph

Documentation OpenGraph officielle : http://developers.facebook.com/docs/opengraph/
    
    
-->]
[<meta property="og:title" content="(#NOM|supprimer_tags|attribut_html)" />]
<meta property="og:type" content="author" />
[<meta property="og:url" content="(#URL_AUTEUR|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_AUTEUR||sinon{#LOGO_SITE_SPIP}|extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#BIO|propre|supprimer_tags|attribut_html)" />]

[(#REM)<!-- Favicon personnalisee -->]
[(#MODELE{favicon}{favicon=#LOGO_AUTEUR})]

[(#REM)<!-- Lien vers le flux RSS des articles de l'auteur -->]
<link rel="alternate" type="application/rss+xml" title="[(#NOM|textebrut)]" href="[(#URL_PAGE{backend}|parametre_url{id_auteur,#ID_AUTEUR})]" />
</BOUCLE_auteur_head>